Subject: NET-032 for Linux 0.99.15 [AT LAST]
From: Alan Cox <[email-masked]>
Date: 18 Feb 1994 17:34:16 +0200
Newsgroups: comp.os.linux.announce

A port of Fred van Kempens 'net-032' utilities is now on sunacm.swan.ac.uk

This release adds a lot of nice touches to the older networking but because
we take care to make the kernel networking upward compatible is merely
'recommended' not required.

This release also supports AX.25 arp and ifconfig with AX25010 if you have
it installed (but they are not required). The very lastest Linus Torvalds
route.c is also included.

Location:
	sunacm.swan.ac.uk:/pub/Linux/Networking/Programs/System/net032

Note:
	Please mail bug reports to me ([email-masked]) not Fred,
	unless you know they are definitely problems in the original too
	(in which case mail both of us).

Finally can I abuse a few bytes of announce bandwidth to make the following
generally known.

1. If you using pl15 use pl15a or higher if you use tcp/ip networking
2. If you have a problem gatewaying between two networks using CSLIP
   use SLIP.

Alan Cox
[email-masked]

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.